uuid: 30a7a3bf-0c50-4b03-ac50-1a2cc4b818a7
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw
id: account
label: 'Menú de cuenta de usuario'
description: 'Enlaces relacionados con la cuenta del usuario activo'
locked: true
